Package com.usatiuk.dhfs.invalidation

# Interface Op

All Superinterfaces:
  `Serializable`

All Known Implementing Classes:
  `IndexUpdateOp`, `JKleppmannTreeOpWrapper`, `JKleppmannTreePeriodicPushOp`

public interface Op extends Serializable

## Method Summary

Modifier and Type
Method
Description
`Collection<JObjectKey>`
`getEscapedRefs()`

## Method Details

### getEscapedRefs

Collection<JObjectKey> getEscapedRefs()